@charset "utf-8";
/* CSS Document */
* {
	margin:0;
	padding:0;
	border:none;
	font-family: Helvetica ,Arial, sans-serif;
	font-size: 12px;
	color: #033349;
}
#wrapper {
	width:100%;
	height:768px;
}
#header {
	width:100%;
	height:52px;
	min-width:1000px;
	background-image:url(images/header_bg.jpg);
	background-repeat:repeat-x;
	padding-top:30px;
	padding-right:25px;
}
#interface {
	width:100%;/*was 725px */
	height:52px;
	min-width:1000px;

}
#content {
	width:1024px;
	height:530px;
}
#left_side {
	float:left;
	width:342px;
	height:530px;
	
	
}
#right_side {
	float:left;
	width:682px;
	height:530px;
	
}
#right_side-left {
	float:left;
	width:283px;
	height:420px;
	padding-top:16px;
}
#right_side-right {
	float:left;
	width:399px;
	height:420px;
}
#footer {
	clear:both;
	width:100%;
	height:94px;
	background-image:url(images/footer_bg.png);
	background-repeat:repeat-x;
	min-width:1000px;
	padding-right:30px;
}
#wrapper #footer p {
	font-size: 11px;
	color: #033349;
	font-weight: bold;
}
#interface ul {

	padding-left:16px;
}
#interface li {
	float:left;
	list-style-type:none;
}
#left_side h1 {
	color:#003349;
	font-size:15px;	
	padding:0 0 10px 95px;
}
#left_side h2 {
	color:#003349;
	font-size:18px;
	padding:0 0 75px 95px;
}
#left_side p {
	color:#003349;
	font-size:12px;	
	padding:0 10px 10px 95px;
}
#left_side h5 {
	color:#003349;
	font-size:10px;	
	padding:0 0 10px 95px;
}
.home_box {
	height:266px;
	width:323px;
	border-right:#ADADAD dashed thin;
	float:left;
	padding-left:16px;
}
.padding16 {
	padding-left:16px;
}
#left_side .home_box h3 {
	padding:0px 0 10px 10px;
	color:#003349;
	font-size:15px;
}
#left_side .home_box ul {
	margin: 0 0px 7px 26px;
	width:140px;
}
#left_side .home_box li {	
	font-size:12px;
	font-weight:bold;
	line-height:17px;
	color:#003349;
}
#left_side .home_box p,
#right_side .home_box p {
	font-size:12px;
	margin-left:13px;
	padding:0 0 0 0;
	letter-spacing:-0.6px;

}
#left_side .home_box p a,
#right_side .home_box p a{
	color:#003349;
	font-weight:bold;
	padding:0 0 0 0;
}
#left_side .home_box p a:hover,
#right_side .home_box p a:hover {
	color:#E11B22;
	font-weight:bold;
}
.floatLeft {
	float:left;
	margin:10px 0 40px 0;
}

#footer p {
	color:#033349;
	font-size:10px;
	padding-left:16px;
}

/* products section */
#left_side h1 ul {
	list-style-type:none;
	padding-top:20px;
}
#left_side h1 ul li, #left_side h1 ul li a {
	padding:0;
	margin:0;
	font-size:0;
}
#right_side-left p {
	padding:0 16px 8px 16px;
	font-size:13px;	
	line-height:18px;
	color:#003349;
}
strong {
	font-weight:bold;
	
}
#left_side .size10 {
	font-size:10px;
}
/* quote form */
form {
	padding:16px 0 0 16px;
}
form p {
	width:550px;
}
label {
	color:#003349;
	font-size:12px;	
	font-weight:bold;
	display:block;
	float:left;
	width:70px;
	height:22px;
	margin-bottom:5px;
}
.label100 {
	width:100px;
}
.label80 {
	width:80px;
}
.label150 {
	width:150px;
}
.clear {
	clear:both;
}
input, select, textarea {
	float:left;
	width:210px;
	border:#C6C6C6 solid 1px;
	margin:0 5px 5px 0;
	
}
select {
	width:127px;
	height:20px;
	margin-bottom:8px;
}
textarea {
	width:225px;
	height:80px;
}
.input130 {
	width:130px;
}
.input110 {
	width:145px;
}
input#submit {
	width:66px;
	height:27px;
	border:none;
}
/* gallery section */
.thumb_holder {
	padding:0px 0 0 16px;
}
.thumb {
	padding:0px 10px 10px 0px;
	float:left;
	width:122px;
	height:122px;
}
#container {
	width:800px;
	height:580px;
	margin:5px;
	border:#E0E0E0 solid 1px;
}
#container .lg {
	margin:21px 0 0px 0;
}
#container .close {
	padding:21px 22px 22px 650px;
}

/* contact section */
#right_side h3 {
	color:#003349;
	font-size:17px;
	padding:30px 0 5px 15px;
}
#right_side h4 {
	color:#003349;
	font-size:24px;
	padding:0px 0 5px 15px;
	font-weight:normal;
}
#right_side h5 {
	color:#003349;
	font-size:17px;
	padding:0px 0 5px 15px;
	font-weight:normal;
}
#right_side h6 {
	color:#003349;
	font-size:12px;
	padding:10px 0 5px 30px;
	font-weight:normal;
}
#right_side h6 a {
	font-weight:bold;
	color:#003349;
}
.readerPos {
	margin:280px 0 0 0;
}
.footnote_highlight {
	color: #E12121;
}
.alignRight {
	text-align:right;
	right:0;
	
	float:right;
}